<!DOCTYPE html>
<html>
<head>
<title>Disciplinas do Aluno Guillherme Ferreira Rodrigues</title>
</head>
<body>

<h1>Minhas Disciplinas</h1>

<ul>
  <li><strong>Disciplina DS221</strong>: segundas 14:30h às 16:10h</li>
  <li><strong>Disciplina DS220</strong>: segundas 16:30h às 18:30</li>
  <li><strong>Disciplina DS122</strong>: terças 14:30h às 18:30</li>
  <li><strong>Disciplina DS020</strong>: quartas 14:30h às 18:30</li>
  <li><strong>Disciplina DS123</strong>: quintas 14:30h às 16:10</li>
  <li><strong>Disciplina DS320</strong>: sextas 14:30 às 18:30</li>
</ul>

<table style="width:90%" border="1px">
  <tr>
    <th>Horários</th>
    <th>Segunda-feira</th>
    <th>Terça-feira</th>
    <th>Quarta-Feira</th>
    <th>Quinta-Feira</th>
    <th>Sexta-Feira</th>
  </tr>
  <tr>
    <td>14:30</td>
    <td>DS221</td>
        <td rowspan="4">DS122</td>
        <td rowspan="4">DS020</td>
        <td rowspan="2">DS123</td>
        <td rowspan="4">DS320</td>   
  </tr>
  <tr>
    <td>15:30</td>
    <td>DS221</td>

  </tr>
  <tr>
    <td>16:30</td>
    <td>DS220</td>

  </tr>
  <tr>
    <td>17:30</td>
    <td>DS220</td>
  </tr>
</table>
</body>
</html>